Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224569 - erroneous provides
Summary: erroneous provides
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: automake15
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 225299
TreeView+ depends on / blocked
 
Reported: 2007-01-26 14:54 UTC by Matthias Clasen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-19 11:06:50 UTC


Attachments (Terms of Use)

Description Matthias Clasen 2007-01-26 14:54:15 UTC
The automake15 has an autogenerated provides for perl(Class::Struct::Tie_ISA),
which is certainly unintended, since that is already provided by perl itself.

Comment 1 Karsten Hopp 2007-03-19 11:06:50 UTC
fixed in 1.5-21


Note You need to log in before you can comment on or make changes to this bug.